@charset "UTF-8";

@media screen and (max-width: 700px) {

/* タグ全体 */
h1 {
    font-size: 18px;
}
h3 {
    display: block;
    font-size: 12px;
    font-weight: normal;
}
select {
    height: 30px;
    min-width: 60px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input[type="text"] {
    width: 100px;
    height: 26px;
    padding: 0 10px;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}
/* 検索ボタン */
button.Search-Button {
    font-size: 16px;
    background-color: #ff4C00;
    color: #FFF;
    font-weight: bold;
    padding: 5px 20px;
    border-bottom: solid 2px #FFF;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
button.Search-Button:after {
    font-family: 'FontAwesome';
    content: "\f002";
    margin-left: 10px;
}
button.Search-Button:hover {
   background-color: #ff702a;
}
a.PriceLink {
    color: #BE1031;
}
a.PriceLink:hover {
    color: #D0406F;
}
/* 検索ページ全般 */
#Search-Main {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
#Search-Top {
    width: 100%;
}
#Search-BackGround {
    width: 100%;
    height: auto;
    background-color: #f0f5ff;
    border-top: 2px solid #24a;
    border-bottom: 2px solid #24a;
    box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.35);
    margin: 4px 0 14px 0;
}
#Search-BackGround-Sub {
}
#Search-Box {
    width: 100%;
    margin: 0px auto;
    padding: 10px auto;
}
#Search-Title {
    display: block;
    vertical-align: middle;
    padding: 10px 0;
    color: #111;
    text-align: center;
}
/* clearfix */
#Search-Title:before, 
#Search-Title:after {
    display: block;
    clear: both;
    content: "";
}
#Search-Title-Open,
#Search-Title-Close {
    margin-right: 10px;
}
#Search-Title-Open {
    display: none;
}
#Search-Title-Close {
    display: inline;
}
#Search-Menu {
    display: none;
    margin: 10px 0 0 0;
}
.inline-menu {
    width: 310px;
    text-align: left;
    display: block;
    margin: 0 auto 8px auto;
}
.inline-menu dt, 
.inline-menu dd {
    display: inline-block;
    vertical-align: middle;
}
.inline-menu dt {
    margin: 0;
}
.inline-menu dd {
    margin: 0;
}
/* clearfix */
.inline-menu:before, 
.inline-menu:after {
    display: block;
    clear: both;
    content: "";
}
span.Search-Item {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    text-align: center;
    padding: 4px 10px;
    font-size: 14px;/*文字サイズ*/
    color: #111;/*文字色*/
    box-sizing: border-box;
    font-weight: bold;
}
span.Search-Tour-Index {
    padding: 2px 4px;
    font-weight: bold;
}
#Search-Menu-Bottom {
    width: 310px;
    display: block;
    margin: 0 auto 5px auto;
}
#Search-Menu-Bottom:after {
    display: block;
    clear: both;
    content: "";
}
#Search-Output-Tour-Select {
    text-align: center;
    width: 100%;
    margin: 5px auto;
}
.Search-Menu-Bottom-Button,
.Search-Menu-Bottom-OutputSum,
.Search-Menu-Button-PrevPage,
.Search-Menu-Button-Number,
.Search-Menu-Button-NextPage,
.Search-Menu-Select-ViewPage,
.Search-Page-Bottom-OutputSum {
    display: inline-block;
}

.Search-Menu-Bottom-Button {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.ViewButton {
    padding: 8px;
    border: 1px solid #AAA;
    margin: 3px;
    text-align: center;
    font-weight: normal;
    font-size: 80%;
    display: inline-block;
}
.ViewButton:before,
.ViewButton:after {
    content: '';
}
.ViewActiveButton {
    background-color: #FFF;
}
.ViewActiveButton:hover {
    background-color: #24a;
    color: #FFF;
}
.ViewNoActiveButton {
    background-color: #AAA;
    display: none;
}
.ViewNowButton {
    background-color: #24a;
    color: #FFF;
}
.ViewMobileButton {
    display: none;
}
a.ViewLink {
    text-decoration: none;
}
span.PageTextPoint {
    display: none;
}
#Search-Menu-Button-PrevPage,
#Search-Menu-Button-NextPage {
}
#Search-Menu-Button-PrevPage {
    
}
#Search-Menu-Button-NextPage {
    
}
#Search-Menu-Button-Number {
    
}
.Search-Menu-Select-ViewPage {
    margin: 0 5px 5px 0;
}
/* 検索結果 */
#Search-Output {
    width: 100%;
    margin: 0 auto;
}
#Search-Output-Tour {
    
}
/* 出力結果リボン */
#Output-ribbon {
    width: 100%;
    margin: 5px auto 0 auto;
    padding: 5px 0;
    text-align: center;
    border-top: 1px dashed #CCC;
    border-bottom: 1px dashed #CCC;
}
#Output-ribbon p {
    font-size: 14px;
    font-weight: bold;
    color: #BE1031;
}
.Search-Tour-Box {
    width: 100%;
    margin: 5px auto 0 auto;
    border-left: none;
    border-right: none;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}
.Search-Tour-Box:after {
    display: block;
    clear: both;
    content: "";
}
.Search-Tour-Box-Top {
    width: 100%;
    vertical-align: middle;
    margin-bottom: 3px;
    border-bottom: 1px solid #CCC;
    background: #24a;
}
span.Code-Ribbon {
    vertical-align: middle;
    margin: 0 auto;
    font-size: 13px;
}
span.Text-Code {
    font-size: 11px;
    color: #222;
}
.Title-Ribbon a:link,
.Title-Ribbon a:visited {
    color: #FFF;
}
.Title-Ribbon a:hover,
.Title-Ribbon a:active {
    color: #FF9;
}
.Search-Tour-Box-Top-Title {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    box-sizing: border-box;
    padding: 6px;
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
}
.Search-Tour-Box-Top-Title:before {
}
.Search-Tour-Box-Top-Title:after {
}
.Title-Ribbon {
    vertical-align: middle;
    margin: 0;
}
.Search-Tour-Box-Left {
    float: none;
    display: table;
    vertical-align: middle;
    padding-left: 0;
    text-align: center;
    margin: 0 auto;
    width: 98%;
}
.Search-Tour-Box-Left-Code {
    display: table-caption;
    vertical-align: middle;
    padding: 4px 0;
    margin: 4px auto;
    box-sizing: border-box;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    width: 98%;
    text-align: center;
    border-top: 1px #dfdfdf solid;
    border-bottom: 1px #dfdfdf solid;
}
.Search-Tour-Box-Left-Price {
    display: table-cell;
    margin: 0px auto;
    width: 70%;
    vertical-align: top;
}
.Search-Tour-Box-Left-Mobile-Btn {
    display: block;
    width: 98%;
    text-align: center;
    padding: 6px 0;
}
.Search-Tour-Box-Left-Image {
    margin: 0 auto;
    display: table-cell;
    width: 30%;
}
.Search-Tour-Box-Left-TourCode {
}
.Image-Search-Size {
    width: 100%;
}
.Search-Tour-Box-Right {
    display: inline-block;
    width: 100%;
    margin: 0;
}
.Search-Tour-Box-Right-SubTitle {
    font-size: 12px;
    padding: 2px 0;
    width: 100%;
    background-color: #def0ff;
}
.Search-Tour-Box-Right-Price {
}
.Search-Tour-Box-Right-Common {
}
.Search-Tour-Box-Right-Condition {
    display: block;
    width: 98%;
    margin: 0 auto;
}
.Table-Common {
    width: 99%;
    display: table;
    table-layout: fixed;
    border-collapse: separate;
    border-spacing: 1px 1px;
    font-size: 12px;
    text-align: left;
    margin: 0 auto;
}
.Table-Item-Common-Title {
    display: table-cell;
    vertical-align: middle;
    width: 100px;
    border-bottom: 1px dotted #CCC;
    padding: 3px 5px;
}
.Table-Item-Common-Title2 {
    display: table-cell;
    vertical-align: middle;
    width: 70px;
    border-bottom: 1px dotted #CCC;
    padding: 3px 5px;
}
.Table-Item-Common-Content-Normal {
    display: table-cell;
    vertical-align: middle;
    border-bottom: 1px dotted #CCC;
    padding: 3px 5px;
}
.Table-Item-Common-Content-Price {
    display: table-cell;
    vertical-align: middle;
    border-bottom: 1px dotted #CCC;
    padding: 3px 5px;
    text-align: center;
}
.Search-Tour-Box-Right-Comment {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin: 0 auto 4px auto;
}
.Search-Tour-Box-Right-Comment a:link,
.Search-Tour-Box-Right-Comment a:visited {
    font-weight: bold;
    font-size: 16px;
    color: #FFF;
}
.STBTC-Price {
    display: none;
}
.STBLP-Title,
.STBTC-Price-Title {
    margin: 0;
    padding: 4px 0 2px 0;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    background-color: #e0e0e0;
    border-top: 1px solid #dfdfdf;
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
}
.STBLP-Main,
.STBTC-Price-Main {
    width: 100%;
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    padding: 2px 0 4px 0 ;
    font-size: 10px;
    height: auto;
}
.Search-Tour-Box-Right-Comment-Box {
    display: inline-block;
    text-align: center;
    width: 100%;
    margin: 2px auto;
    padding: 3px 0;
}
.Search-Tour-Box-Right-Icons {
    padding: 0 4px;
    margin-bottom: 2px;
    height: 20px;
    display: inline-block;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
}
.Search-Icon-BG-Red {
    background-color: #F66391;
    border: 1px solid #D2426a;
}
.Search-Icon-BG-Pink {
    background-color: #F195C3;
    border: 1px solid #D06E95;
}
.Search-Icon-BG-Orange {
    background-color: #FAB08A;
    border: 1px solid #D29F70;
}
.Search-Icon-BG-Yellow {
    background-color: #F8D429;
    border: 1px solid #D0BC20;
}
.Search-Icon-BG-Green {
    background-color: #9BFC9B;
    border: 1px solid #74D574;
}
.Search-Icon-BG-Blue {
    background-color: #9BB1FC;
    border: 1px solid #749CD5;
}
.Search-Icon-BG-Gray {
    background-color: #DEDEDE;
    border: 1px solid #B9B9B9;
}
.Search-Tour-Box-Right-Page {
    width: 100%;
    text-align: center;
}
.Search-Tour-Box-Right-Detail-Button {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 80%;
    max-width: 300px;
    height: 20px;
    line-height: 20px;
    margin: 2px auto;
    padding: 3px 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: #ff4C00;
}
.Search-Tour-Box-Right-Detail-Button:hover {
    background: #ff702a;
}
.Search-Tour-Box-Right-Detail-Button p {
}
.Text-Price {
    font-size: 4.2vw;
    font-weight: bold;
    color: #BE1031;
}
.Text-Bold {
    font-weight: bold;
}
.Text-Red {
    color: #BE1031;
}
.Text-Small {
    font-size: 12px;
}
#Search-Page-Top,
#Search-Page-Buttom {
    width: 100%;
    text-align: center;
}

/* ぱんくず */
#pankuzu {
    width: 100%;
    margin: 0 auto;
}

ul#pankuzu-menu {
}

ul#pankuzu-menu li {
    display: inline;
    color: #111;
    font-size: 12px;
}

ul#pankuzu-menu li a {
    color: #111;
}

}

/* End of File */
